export const hciDateTimeSolid = {
    prefix: "hci",
    iconName: "date-time-solid",
    icon: [512, 512, [], "f296", "M376.5 223.9c-74.9 0-135.5 60.6-135.5 135.5s60.6 135.5 135.5 135.5S512 434.3 512 359.4s-60.6-135.5-135.5-135.5zm107.4 147.3c0 9.4-7.7 17.1-17.1 17.1H364.7c-9.4 0-17.1-7.7-17.1-17.1V250.5c0-9.4 7.7-17.1 17.1-17.1h17.4c9.4 0 17.1 7.7 17.1 17.1v86.2h67.6c9.4 0 17.1 7.7 17.1 17.1v17.4zm-62.3-224H0v-28.8c0-24.9 20.2-45.2 45.2-45.2h45.2V28.1c0-8.3 6.8-15.1 15.1-15.1h30.1c8.3 0 15.1 6.8 15.1 15.1v45.2h120.5V28.1c0-8.3 6.8-15.1 15.1-15.1h30.1c8.3 0 15.1 6.8 15.1 15.1v45.2h45.2c24.9 0 45.2 20.2 45.2 45.2v28.7h-.3zM238.5 494.9H45.2c-25 0-45.2-20.2-45.2-45.1V205.1h259.9c-7.1 5.4-13.8 11.2-20.2 17.6-17.7 17.7-31.7 38.4-41.4 61.5-10.1 23.9-15.2 49.2-15.2 75.3 0 26.1 5.1 51.4 15.2 75.3 9.5 22.4 23.1 42.7 40.2 60.1z"]
};